.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.318848;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.230957;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:133.888000px;}
._2{width:144.544000px;}
._1{width:196.096000px;}
._3{width:197.888000px;}
._4{width:1033.536000px;}
.fc2{color:rgb(255,255,250);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y4d{bottom:271.569010px;}
.y4c{bottom:285.219729px;}
.y4b{bottom:312.537226px;}
.y24{bottom:314.817699px;}
.y4a{bottom:326.187945px;}
.y23{bottom:333.013305px;}
.y49{bottom:339.854724px;}
.y22{bottom:351.224970px;}
.y48{bottom:353.505443px;}
.y47{bottom:367.156162px;}
.y21{bottom:369.436635px;}
.y46{bottom:380.822940px;}
.y20{bottom:387.648300px;}
.y1f{bottom:405.859965px;}
.y1e{bottom:424.071630px;}
.y45{bottom:426.336044px;}
.y44{bottom:440.002822px;}
.y1d{bottom:442.283295px;}
.y43{bottom:453.653541px;}
.y1c{bottom:460.478901px;}
.y1b{bottom:478.690566px;}
.y42{bottom:499.182704px;}
.ya{bottom:512.833423px;}
.y41{bottom:526.500202px;}
.y40{bottom:540.150921px;}
.y3f{bottom:585.680083px;}
.y3e{bottom:599.330802px;}
.y3d{bottom:612.981521px;}
.y3c{bottom:626.648300px;}
.y3b{bottom:672.177463px;}
.y1a{bottom:679.002822px;}
.y3a{bottom:685.828182px;}
.y19{bottom:697.214487px;}
.y39{bottom:699.478901px;}
.y38{bottom:713.145679px;}
.y18{bottom:715.410093px;}
.y37{bottom:726.796398px;}
.y17{bottom:733.621758px;}
.y36{bottom:740.447117px;}
.y16{bottom:751.833423px;}
.y15{bottom:770.045088px;}
.y14{bottom:788.256753px;}
.y35{bottom:799.643059px;}
.y13{bottom:806.468418px;}
.y34{bottom:813.293778px;}
.y12{bottom:824.680083px;}
.y33{bottom:826.944497px;}
.y11{bottom:842.875689px;}
.y10{bottom:861.087354px;}
.y32{bottom:872.473659px;}
.yf{bottom:879.299019px;}
.y31{bottom:886.124378px;}
.ye{bottom:897.510684px;}
.y30{bottom:899.791157px;}
.y2f{bottom:913.441876px;}
.yd{bottom:915.722349px;}
.y2e{bottom:927.108655px;}
.yc{bottom:933.934014px;}
.yb{bottom:952.145679px;}
.y2d{bottom:972.621758px;}
.y9{bottom:986.288536px;}
.y2c{bottom:999.939255px;}
.y2b{bottom:1013.589974px;}
.y8{bottom:1022.695807px;}
.y2a{bottom:1027.256753px;}
.y29{bottom:1040.907472px;}
.y7{bottom:1045.468418px;}
.y6{bottom:1068.224970px;}
.y28{bottom:1072.769856px;}
.y27{bottom:1086.436635px;}
.y5{bottom:1090.981521px;}
.y26{bottom:1100.087354px;}
.y4{bottom:1157.340075px;}
.y25{bottom:1159.267236px;}
.y3{bottom:1183.693993px;}
.y2{bottom:1259.415334px;}
.y1{bottom:1312.813735px;}
.h6{height:29.765625px;}
.h3{height:30.781250px;}
.h5{height:46.171875px;}
.h4{height:53.867187px;}
.h2{height:76.953125px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x3{left:50.074049px;}
.x4{left:59.179882px;}
.x5{left:596.359763px;}
.x6{left:605.465596px;}
.x1{left:755.687744px;}
.x2{left:828.534404px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:111.158785pt;}
._2{width:120.005791pt;}
._1{width:162.806174pt;}
._3{width:164.293959pt;}
._4{width:858.079930pt;}
.fs1{font-size:26.567587pt;}
.fs3{font-size:39.851381pt;}
.fs2{font-size:46.493278pt;}
.fs0{font-size:66.418968pt;}
.y0{bottom:0.000000pt;}
.y4d{bottom:225.466667pt;}
.y4c{bottom:236.800000pt;}
.y4b{bottom:259.480000pt;}
.y24{bottom:261.373333pt;}
.y4a{bottom:270.813333pt;}
.y23{bottom:276.480000pt;}
.y49{bottom:282.160000pt;}
.y22{bottom:291.600000pt;}
.y48{bottom:293.493333pt;}
.y47{bottom:304.826667pt;}
.y21{bottom:306.720000pt;}
.y46{bottom:316.173333pt;}
.y20{bottom:321.840000pt;}
.y1f{bottom:336.960000pt;}
.y1e{bottom:352.080000pt;}
.y45{bottom:353.960000pt;}
.y44{bottom:365.306667pt;}
.y1d{bottom:367.200000pt;}
.y43{bottom:376.640000pt;}
.y1c{bottom:382.306667pt;}
.y1b{bottom:397.426667pt;}
.y42{bottom:414.440000pt;}
.ya{bottom:425.773333pt;}
.y41{bottom:437.120000pt;}
.y40{bottom:448.453333pt;}
.y3f{bottom:486.253333pt;}
.y3e{bottom:497.586667pt;}
.y3d{bottom:508.920000pt;}
.y3c{bottom:520.266667pt;}
.y3b{bottom:558.066667pt;}
.y1a{bottom:563.733333pt;}
.y3a{bottom:569.400000pt;}
.y19{bottom:578.853333pt;}
.y39{bottom:580.733333pt;}
.y38{bottom:592.080000pt;}
.y18{bottom:593.960000pt;}
.y37{bottom:603.413333pt;}
.y17{bottom:609.080000pt;}
.y36{bottom:614.746667pt;}
.y16{bottom:624.200000pt;}
.y15{bottom:639.320000pt;}
.y14{bottom:654.440000pt;}
.y35{bottom:663.893333pt;}
.y13{bottom:669.560000pt;}
.y34{bottom:675.226667pt;}
.y12{bottom:684.680000pt;}
.y33{bottom:686.560000pt;}
.y11{bottom:699.786667pt;}
.y10{bottom:714.906667pt;}
.y32{bottom:724.360000pt;}
.yf{bottom:730.026667pt;}
.y31{bottom:735.693333pt;}
.ye{bottom:745.146667pt;}
.y30{bottom:747.040000pt;}
.y2f{bottom:758.373333pt;}
.yd{bottom:760.266667pt;}
.y2e{bottom:769.720000pt;}
.yc{bottom:775.386667pt;}
.yb{bottom:790.506667pt;}
.y2d{bottom:807.506667pt;}
.y9{bottom:818.853333pt;}
.y2c{bottom:830.186667pt;}
.y2b{bottom:841.520000pt;}
.y8{bottom:849.080000pt;}
.y2a{bottom:852.866667pt;}
.y29{bottom:864.200000pt;}
.y7{bottom:867.986667pt;}
.y6{bottom:886.880000pt;}
.y28{bottom:890.653333pt;}
.y27{bottom:902.000000pt;}
.y5{bottom:905.773333pt;}
.y26{bottom:913.333333pt;}
.y4{bottom:960.866667pt;}
.y25{bottom:962.466667pt;}
.y3{bottom:982.746667pt;}
.y2{bottom:1045.613333pt;}
.y1{bottom:1089.946667pt;}
.h6{height:24.712526pt;}
.h3{height:25.555736pt;}
.h5{height:38.333604pt;}
.h4{height:44.722537pt;}
.h2{height:63.889339pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:41.573333pt;}
.x4{left:49.133333pt;}
.x5{left:495.120000pt;}
.x6{left:502.680000pt;}
.x1{left:627.400000pt;}
.x2{left:687.880000pt;}
}
